[JMDMP24]
ViewMode = 20
Index = 10
Logo = 
PrinterManager = 1
PrinterName = Jolimark 24-pin printer
PrinterHWID = 1284_CID_Jolimark_DMP24
MustUninstallForGDP = 1.0
UninstallerOnRestart = I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 80
PrinterType = Flat

DriverDir = 
INF.2K = JMDMP24.INF
INF.X64 = JMDMP24.INF

InstallGuide.EN = Tools and Instruction\ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = Manual\FP-570K User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = Tools and Instruction\ReadmeSC.txt
QuickGuide.SC = 
UserManual.SC = Manual\FP-570K用户手册.pdf
FunctionDescribe.SC = 
InstallGuide.TC = Tools and Instruction\ReadmeTC.txt
QuickGuide.TC = 
UserManual.TC = Manual\FP-570K User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = 
InstallOCX = 
AfterRun = 

BGImage.EN = Resource\BG.en.png
BGImage.SC = Resource\BG.png
BGImage.TC = Resource\BG.tc.png
PrinterImage.EN = Resource\Printer.570KEN.png
PrinterImage.SC = Resource\Printer.570KSC.png
PrinterImage.TC = Resource\Printer.570KTC.png
PrinterNameImage.EN = Resource\FP-570K机型描述.png
PrinterNameImage.SC = Resource\FP-570K机型描述.png
PrinterNameImage.TC = Resource\FP-570K机型描述.png
